
	
	html {
    overflow: hidden;
    height: 100%;
}

.highlightTxt {

        font-family: 'Alfa Slab One';



    }

@media (min-width:1200px) {

.trap:after {

  content: '';

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(92, 45, 146, 0.8);

  -webkit-transform-origin: 100% 0;

  -ms-transform-origin: 100% 0;

  transform-origin: 100% 0;

  -webkit-transform: skew(-10deg);

  -ms-transform: skew(-20deg);

  transform: skew(-10deg);

  z-index: -1;

}

}



@media (max-width:1200px) {

.trap:after {

  content: '';

  position: relative;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  -webkit-transform-origin: 100% 0;

  -ms-transform-origin: 100% 0;

  transform-origin: 100% 0;



}

}

@media (min-width:1200px) {



.trap {

  position: relative;

  left: 0;

  display: inline-block;

  padding: 3em 5em 3em 3em;

  overflow: hidden;

  color: #fff;

  z-index: 10;

  text-align: center!important;

  }

  

}

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
 

.carousel-item {
	padding-top:8em;
	height:40em;
    text-align: center;
    margin: auto;
}

	.heroSection {
		z-index: 10;
	margin-top:7em;
	padding: 0;
	
	}
	
	@media (min-width:1200px) {
	.navDiv {
	position:absolute;
	width:100%;
	z-index: 1000;
	
	}
	}
	
	.alert-danger {
margin-bottom:-5em;
	}
	




.highlightTxt {
        font-family: 'Alfa Slab One';
	z-index: 100;
    }





#bottomSection {
background-color:#00C1D4;
}

#bottomSection h5 {
color:black;
}



.eaFoot {
background-color: #202020;
}
	
	.colorpop {
padding-top:1em;
width:5em;
}

.linkBtn {
height:1em;
width:7em!important;
}

.colorpop:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}



#campaign {
width:55%;
}

#socialmenu {
color:white;
float:right;
padding:5px 20px 5px 5px;
	position: relative;
	z-index: 4;

}

#socialmenu img {
width:2em;
	padding:5px;
}

#socialmenu img:hover {

}

.event:hover {
animation: pulse .3s;
}

.alert {
text-align: center;
}

.spacer {
height:1em;
}


#sig {
color:white;
}

#sig a:visited, a:active {
color:white !important;
}

#midSection {
background-color:white;
z-index: 0;
vertical-align: bottom;
padding-bottom:2em;


}




	
	.greeting {
		padding:2em
	}

#newsGroup {
background-image: url("Templates/2020images/mtg.svg");
background-color:#6E6259;
background-repeat: no-repeat;
background-position: bottom;
padding: 4em 4em 15em;
}

#newsGroup a:link {
color:#CEDC00!important;
}

#newsGroup a:visited {
color:#CEDC00!important;
}




	
	.presCol {
		padding:3em 0 2em;
	}

#eventBtns {
	padding:3em 0;
}



#studentLinks, #studentTools {
padding-top: 2em;
padding-bottom: 2em;

}


#presImg {
text-align: center;
padding-bottom: .5rem;
padding:3em 0 2em;
}

	
	#studentTools .btn {
		padding-top: 1em;
		
	}

	
	.alert-danger {
	margin-bottom:0;
		
	}
	
	.alert-danger a {
		color:brown;
	}
	


.left-callout {
background-image: url("Templates/images/hank-bg-sq.png");
background-position:left;
background-repeat: no-repeat;
background-size: cover;
height:30em;
padding:2em;
}

	.triad {
		width:72%;
		margin:auto;
	}
	
	.notification {
		padding: 5px 5px 5px 5px;
		margin-bottom: 1em;
	}
	
	.topAlert {
		text-align: center;
	}
	
	.glyph {
		margin: 1em 1em 1em 0;
	}
	
	.glyph:hover {
animation: headShake 1s;
	}
	
#whiteTab {
border-top: solid 15px white;
margin-bottom: 5em;
}

.roundy {
border-radius: 0 0 25px 25px;
background-color:rgba(32, 32, 32, .8);
}

.btn-eac {
background-color:#5c2d92;
}

.bg-lime {
background-color: #CEDC00;
}

.btn-red {
background-color: #c0172b;
}



.bg-cover {
    background-size: cover !important;
}

.row-color {
    background: rgba(39,62,84,0.82);
    overflow: hidden;
    height: 100%;
    z-index: 2;
}




